## nagios-plugins-contrib 21.20170222~bpo7+1

=== debian/changelog ===
nagios-plugins-contrib (21.20170222~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

  * [69e563a] Add gbp.conf
  * [5fa6fd4] Update changelog for jessie backports.
  * [e1ce662] Build jessie-backports only on travis.
  * [8c6eb75] Fix backports handling in .travis.yml
  * [b30847e] Revert "Remove check_shutdown."
              Still works in wheezy.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 09 Mar 2017 12:08:15 +0100

nagios-plugins-contrib (21.20170222) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [5091e4a] Disable EPN for check_raid.
    Thanks to Daniel Pocock (Closes: #851351)
  * [5bdff51] check_raid: fix failed mdadm hotspare detection.
    Thanks to Sascha Steinbiss (Closes: #855054)
  * [5232be1] percona-nagios-plugins: fix bashism.
    Thanks to Raphael Geissert (Closes: #772278)

  [ Stefan Schörghofer ]
  * [6495faa] Fixes check_ssl_cert problems with Openssl > 1.1.x
    (Closes: #855253)

  [ Bernd Zeimetz ]
  * [bf4fb49] Add autopkgtest for check_ssl_cert.
  * [9aacdb6] Auto update of debian/tests/control
  * [0d7ac29] Fix check_cert_expire_dirs to make it work at all.
    check_cert_expire_dirs was not able to find
    check_cert_expire. Fixing that. (Closes: #855155)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 22 Feb 2017 14:32:22 +0100
