## nagios-plugins-contrib 21.20170222~bpo8+1

=== check_ajp/Makefile ===
PLUGIN := check_ajp

include ../common.mk
