=== debian/changelog ===
nagios-plugins-contrib (21.20170222~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

  * [69e563a] Add gbp.conf
  * [5fa6fd4] Update changelog for jessie backports.
  * [e1ce662] Build jessie-backports only on travis.
  * [8c6eb75] Fix backports handling in .travis.yml
  * [87b3fd9] Revert "Remove check_shutdown."
              Should work in jessie, leave it in there for backports.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 08 Mar 2017 11:26:50 +0100
