=== debian/tests/control ===
Test-Command: mkdir -p /etc/nagios/ && sha256sum /bin/true > /etc/nagios/check_checksums.sha256 && /usr/lib/nagios/plugins/check_checksums
Restrictions: needs-root, breaks-testbed

Depends: cups, libdate-manip-perl, libmonitoring-plugin-perl | libnagios-plugin-perl, libnet-cups-perl, @
Test-Command: /usr/lib/nagios/plugins/check_cups -H localhost
Restrictions: needs-root, isolation-container

Depends: libnet-dns-perl, @
Test-Command: echo "127.0.0.1 localhost" > /etc/hosts && /usr/lib/nagios/plugins/check_etc_hosts
Restrictions: needs-root, breaks-testbed

Test-Command: /usr/lib/nagios/plugins/check_etc_resolv
Depends: bind9-host | knot-host, @

Depends: apache2, liblocale-gettext-perl, libmonitoring-plugin-perl | libnagios-plugin-perl, liblwp-useragent-determined-perl, @
Test-Command: /usr/lib/nagios/plugins/check_httpd_status -H localhost
Restrictions: needs-root, allow-stderr, isolation-container

Depends: lsof, libyaml-syck-perl, @
Test-Command: /usr/lib/nagios/plugins/check_libs

Depends: openssl, curl, file, @
Test-Command: /usr/lib/nagios/plugins/check_ssl_cert -H www.debian.org

Depends: libmonitoring-plugin-perl | libnagios-plugin-perl, @
Test-Command: /usr/lib/nagios/plugins/check_uptime -f

Depends: varnish, systemd, dbus, @
Restrictions: needs-root, isolation-container
Tests: test_check_varnish
