=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python-debian,
                quilt (>= 0.46-7),
                autotools-dev, flex, libmemcached-dev [!hurd-i386], libvarnishapi-dev [!hurd-i386 !m68k], pkg-config
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-nagios-plugins-contrib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-nagios-plugins-contrib.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib.git
+Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib
 
 Package: nagios-plugins-contrib
 Architecture: any
@@ -202,3 +202,4 @@
      * check_cert_expire_dir: checks if any of the *.crt files in
        a directory on disk will expire soon
      * check_dnssec_delegation: check for correct DNSSEC
+       delegation
