=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: nagios-plugins-contrib
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Bernd Zeimetz <bzed@debian.org>, Jan Wagner <waja@cyconet.org>, Petter Reinholdtsen <pere@hungry.com>
+Uploaders: Bernd Zeimetz <bzed@debian.org>, Jan Wagner <waja@cyconet.org>, Stefan Schoerghofer <amd1212@4md.gr>, Petter Reinholdtsen <pere@hungry.com>, Leo Antunes <leo@costela.net>
 Build-Depends: debhelper (>= 8.0.0),
                dh-autoreconf,
                python,
                python-debian,
                quilt (>= 0.46-7),
-               autotools-dev, flex, libmemcached-dev [!hurd-i386], libvarnishapi-dev [!hurd-i386 !m68k], pkg-config
-Standards-Version: 4.2.1
+               autotools-dev, flex, libmemcached-dev [!hurd-i386], libvarnishapi-dev [!hurd-i386 !m68k], pkg-config, automake-1.15
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib
 
 Package: nagios-plugins-contrib
 Architecture: any
 Depends: ${misc:Depends}
-Recommends: libsocket-perl, libmonitoring-plugin-perl | libnagios-plugin-perl, libnet-snmp-perl, whois, nagios-plugins-basic, libnet-dns-perl, libdate-manip-perl, libmonitoring-plugin-perl | libnagios-plugin-perl (>= 0.31), libnet-cups-perl, libio-socket-ssl-perl, libmail-imapclient-perl, libnet-smtp-tls-perl, libnet-smtp-ssl-perl, libnet-ssleay-perl, libnet-smtpauth-perl, bind9-host | knot-host, python, liblocale-gettext-perl, liblwp-useragent-determined-perl, snmp, freeipmi-tools, libipc-run-perl, lsof, libyaml-syck-perl, libxml-simple-perl, python-pymongo, libdbd-mysql-perl, libreadonly-perl, libdata-validate-domain-perl, libdata-validate-ip-perl, libredis-perl, libnet-snmp-perl (>= 5), libtimedate-perl, openssl, libwebinject-perl, libnet-dns-sec-perl, ruby | ruby-interpreter, binutils,
+Recommends: libsocket-perl, libmonitoring-plugin-perl | libnagios-plugin-perl, libnet-snmp-perl, whois, nagios-plugins-basic, libnet-dns-perl, libdate-manip-perl, libmonitoring-plugin-perl | libnagios-plugin-perl (>= 0.31), libnet-cups-perl, debsecan, libio-socket-ssl-perl, libmail-imapclient-perl, libnet-smtp-tls-perl, libnet-smtp-ssl-perl, libnet-ssleay-perl, libnet-smtpauth-perl, bind9-host | knot-host, python, liblocale-gettext-perl, liblwp-useragent-determined-perl, snmp, freeipmi-tools, libipc-run-perl, lsof, libyaml-syck-perl, libxml-simple-perl, python-pymongo, libdbd-mysql-perl, libreadonly-perl, libdata-validate-domain-perl, libdata-validate-ip-perl, libredis-perl, libnet-snmp-perl (>= 5), libtimedate-perl, curl, file, openssl, libwebinject-perl, libnet-dns-sec-perl, ruby | ruby-interpreter, binutils,
             ${perl:Depends},
             ${python:Depends},
             ${shlibs:Depends}
@@ -45,6 +45,7 @@
      This plugin is monitoring of queues on a remote CUPS server,
      which means that it doesn't need to be installed on the print
      server and run via NRPE.
+   * check_debsecan (1.0.0): plugin to check the Debian CVE lists against your installed packages
    * check_drbd (0.5.3): plugin to check DRBD device states
      This plugin is for checking DRBD device states. It parses the
      /proc/drbd device and analyses the output.
@@ -73,7 +74,7 @@
    * check_hp_bladechassis (1.0.1): plugin to check the hardware health of
      HP blade enclosures via SNMP.
      The plugin is only tested with the c7000 enclosure.
-   * check_hpasm (4.7.5.2): plugin to check the hardware health of
+   * check_hpasm (4.8): plugin to check the hardware health of
      HP Proliant Servers
      It either uses snmp or - if installed - the hpasm package locally.
      The plugin checks the health of
@@ -85,13 +86,15 @@
        * Raids
      and alerts you if one of these components is faulty or operates
      outside its normal parameters.
-   * check_httpd_status (rev153): plugin checking Apache or Lighthttpd
+   * check_httpd_status (rev204): plugin checking Apache or Lighthttpd
      server-status page (using mod_status)
-   * check_ipmi_sensor (3.12): IPMI Sensor Monitoring Plugin
+   * check_ipmi_sensor (3.13): IPMI Sensor Monitoring Plugin
      Plugin to monitor the hardware status (fan speed, temperaturs,
      voltages, power usage, ...) of a server using IPMI.
    * check_libs (0.2015012901 ): plugin to report the usage of no longer existing
      libraries by running processes
+   * check_libs_ng (0.1.0): plugin to report processes using outdated libraries
+      depents on kernel features present in kernels newer than 3.3
    * check_libvirt (v7.0.3): monitor virtualization solutions using libvirt
    * check_lm_sensors (4.1.1): plugin to monitor hardware sensors
      and disk temperatures
@@ -106,7 +109,7 @@
      This plugin excludes the system cache and buffer, because
      on some system with very stable memory usage it is perfectly
      normal for system cache to fill in all available memory.
-   * check_mongodb (7248618): Plugin script to monitor your MongoDB server(s)
+   * check_mongodb (b33e763): Plugin script to monitor your MongoDB server(s)
    * check_multipath (0.4.7): plugin to monitor the number of available and
      failed paths of multipath devices
    * check_mysql_health (2.2.2): plugin to check various parameters of a
@@ -115,10 +118,9 @@
    * check_printer: plugin to check printer supply levels using SNMP
      It outputs performance data for all supplies
      found, for example toner and drum.
-   * check_raid (4.0.5): plugin to check sw/hw RAID status
+   * check_raid (4.0.9): plugin to check sw/hw RAID status
      The plugin looks for any known types of RAID configurations,
      and checks them all.
-     .
      Supports:
      - Adaptec AAC RAID via aaccli or afacli or arcconf
      - AIX software RAID via lsvg
@@ -141,7 +143,7 @@
      - Solaris software RAID via metastat
      - Areca SATA RAID Support via cli64/cli32
      - Detecting SCSI devices or hosts with lsscsi
-   * check_rbl (1.3.8): plugin to check if a server is blacklisted
+   * check_rbl (1.4.3): plugin to check if a server is blacklisted
    * check_redis (0.73): Redis Server check plugin
      This plugin checks Redis NoSQL database status variables,
      measures its response time and if specified allows one to set thresholds
@@ -167,7 +169,7 @@
      HOST-RESOURCES-MIB::hrSystemDate.0 used here returns 8 or 11 byte octets.
      SNMP translation needs to be switched off and to be converted the
      received SNMP data into readable strings.
-   * check_ssl_cert (1.37.0): plugin to check the CA and validity of an
+   * check_ssl_cert (1.81.0): plugin to check the CA and validity of an
      X.509 certificate
    * check_uptime (0.521): check_uptime returns uptime of a system
      in text (readable) format as well as in minutes for performance graphing.
@@ -180,14 +182,14 @@
      the wrapper return value, that is, result will be OK only if all checks
      returned OK.  Compatible with any plugin with standard command line options
      -6/-4.
-   * check_varnish (258c486): plugin to monitor varnish instances
+   * check_varnish (672523d): plugin to monitor varnish instances
    * check_webinject (1.80): plugin for testing web services
      It uses the WebInject Perl module for automated testing of
      web applications and web services. It can be used to check
      individual system components that have HTTP interfaces
      (JSP, ASP, CGI, PHP, AJAX, Servlets, HTML Forms,
      XML/SOAP Web Services, REST, etc).
-   * check_whois (1.21): plugin to check for the expiration of a domain.
+   * check_whois (1.24): plugin to check for the expiration of a domain.
      The plugin may not yet work with all registrars, since their
      output formats differ or there is no expiration date in the
      whois output.
@@ -195,11 +197,3 @@
      for a given zone remain in sync.
    * check_zone_rrsig_expiration (1.14): plugin to check for expiration of
      signatures in dnssec-enabled zones.
-   * dsa (1c0b9ec): plugins from the Debian System Administrators
-     nagios plugins repository.
-     * check_cert_expire: check for certificate expiration
-       using openssl on the certificate file
-     * check_cert_expire_dir: checks if any of the *.crt files in
-       a directory on disk will expire soon
-     * check_dnssec_delegation: check for correct DNSSEC
-       delegation
