## nagios-plugins-contrib 24.20190301~bpo9+1

=== debian/changelog ===
nagios-plugins-contrib (24.20190301~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jan Wagner <waja@cyconet.org>  Fri, 01 Mar 2019 14:29:52 +0100

nagios-plugins-contrib (24.20190301) unstable; urgency=medium

  * [94e6962] check_rbl: Update to 1.4.4
  * [26788d0] d/patches/check_rbl/additional_rbls:
    Refresh against latest ustream
  * [1ca8c61] d/patches/check_rbl/additional_rbls:
    Remove unreliable uribl.com lists
  * [c3d64f4] check_ssl_cert: Update to 1.83.0
  * [5d7462d] d/control: Auto update

 -- Jan Wagner <waja@cyconet.org>  Fri, 01 Mar 2019 14:22:08 +0100
