=== check_graphite/Makefile ===
PLUGIN := check_graphite
CLEANFILES := check_graphite
DOCFILES := README.md

include ../common.mk

check_graphite:
	cp $@.py $@
	chmod 755 $@
