=== check_uptime/Makefile ===
PLUGIN := check_uptime

include ../common.mk
