=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,9 @@
 Depends: cups, libdate-manip-perl, libmonitoring-plugin-perl | libnagios-plugin-perl, libnet-cups-perl, @
 Test-Command: /usr/lib/nagios/plugins/check_cups -H localhost
 Restrictions: needs-root, isolation-container
+
+Depends: debsecan, @
+Test-Command: /usr/lib/nagios/plugins/check_debsecan -f 9998 -F 9999 -o 9998 -O 9999 -l 9998 -L 9999 -m 9998 -M 9999 -u 9998 -U 9999 -r
 
 Depends: libnet-dns-perl, @
 Test-Command: echo "127.0.0.1 localhost" > /etc/hosts && /usr/lib/nagios/plugins/check_etc_hosts
@@ -19,6 +22,9 @@
 Depends: lsof, libyaml-syck-perl, @
 Test-Command: /usr/lib/nagios/plugins/check_libs
 
+Restrictions: needs-root
+Test-Command: /usr/lib/nagios/plugins/check_libs_ng
+
 Depends: openssl, curl, file, @
 Test-Command: /usr/lib/nagios/plugins/check_ssl_cert -H www.debian.org
