=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                python,
                python-debian,
                quilt (>= 0.46-7),
-               autotools-dev, flex, libmemcached-dev [!hurd-i386], libvarnishapi-dev [!hurd-i386 !m68k], pkg-config, automake-1.15
-Standards-Version: 4.3.0
+               autotools-dev, flex, libmemcached-dev [!hurd-i386], pkg-config
+Standards-Version: 4.4.1.0
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib
 
@@ -143,7 +143,7 @@
      - Solaris software RAID via metastat
      - Areca SATA RAID Support via cli64/cli32
      - Detecting SCSI devices or hosts with lsscsi
-   * check_rbl (1.4.4): plugin to check if a server is blacklisted
+   * check_rbl (1.5.0): plugin to check if a server is blacklisted
    * check_redis (0.73): Redis Server check plugin
      This plugin checks Redis NoSQL database status variables,
      measures its response time and if specified allows one to set thresholds
@@ -169,7 +169,7 @@
      HOST-RESOURCES-MIB::hrSystemDate.0 used here returns 8 or 11 byte octets.
      SNMP translation needs to be switched off and to be converted the
      received SNMP data into readable strings.
-   * check_ssl_cert (1.83.0): plugin to check the CA and validity of an
+   * check_ssl_cert (1.98.0): plugin to check the CA and validity of an
      X.509 certificate
    * check_uptime (0.521): check_uptime returns uptime of a system
      in text (readable) format as well as in minutes for performance graphing.
@@ -182,7 +182,6 @@
      the wrapper return value, that is, result will be OK only if all checks
      returned OK.  Compatible with any plugin with standard command line options
      -6/-4.
-   * check_varnish (672523d): plugin to monitor varnish instances
    * check_webinject (1.80): plugin for testing web services
      It uses the WebInject Perl module for automated testing of
      web applications and web services. It can be used to check
@@ -197,3 +196,6 @@
      for a given zone remain in sync.
    * check_zone_rrsig_expiration (1.14): plugin to check for expiration of
      signatures in dnssec-enabled zones.
+   * dsa (2300473): plugins from the Debian System Administrators
+     nagios plugins repository.
+     * check_cert_expire: check for certificate expiration
